.mainpage {

}
.mainpage-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.mainpage-title {
    font-size: 46px;
    margin-bottom: 50px;
}
.mainpage-image {
    border-radius: 8px;
}
.mainpage-section-about {
    line-height: 130%;
    font-size: 18px;
}

.mainpage-section-contacts {
    /* box-shadow: 0 0 0 1px red; */
}
.mainpage-section-contacts-content {
    /* box-shadow: inset 0 0 0 1px blue; */
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px; */
    display: flex;
    align-items: flex-start;
    justify-content: space-between;

}
.mainpage-section-contacts-content div {
    /* box-shadow: 0 0 0 1px red; */
}
.mainpage-section-contacts-content iframe {
    /* width: 100%; */
    /* position: absolute; */
    /* top: 0; */
    /* bottom: 0; */
    /* left: 0; */
    /* right: 0; */
    border: 3px solid #009ac0;
}